Subject: Policy Explanation - [Incident: 130812-005515]
From: "Stamps.com" <[email-masked]>
To: [email-masked]
Date: Thu, 15 Aug 2013 17:08:15 -0700 (PDT)

Stamps.com Response  Via Email(Malarie W) - 08/15/2013 05:08 PM
Dear Michael,

Thank you for contacting the Stamps.com Customer Relations Team.

I spoke with Gloria and was informed that you were looking to send over information regarding a USPS appeal. Per Gloria's instructions, please forward the requested information to: [email-masked].

Please send the e-mail to Gloria's attention and  include your account #5140902 to insure that it is sent directly to her. 

If you would like to reach a supervisor directly, you may call us at our special Supervisor Line of 877-395-4918 (option #4).  Our hours of operation are Monday through Friday, 6 AM to 6 PM Pacific Time.

If we can be of any further assistance, please let us know.

Sincerely,

Malarie W
Customer Relations Supervisor
Stamps.com Customer Care

Customer By Email (Michael B) - 08/15/2013 01:40 PM
Hello Malerie.
I actually called in yesterday and spoke with Gloria.  Her and I have been kind of working together to get everything submitted properly.  However, I can not seem to find a direct email for her to ask her a question.  Is that something you can forward me or maybe have her contact me?  I appreciate your assistance.
Thank you,
Michael B
LLPS

FROM: Stamps.com (mailto:[email-masked]) 
SENT: Monday, August 12, 2013 8:46 PM
TO: [email-masked] (mailto:[email-masked]) 

Stamps.com Response  Via Email(Malarie W) - 08/14/2013 05:43 PM
Dear Michael,

Thank you for contacting the Stamps.com Customer Relations Team.

This e-mail is to inform you that we attempted to reach you by phone today regarding your issue.  We would like to help you as much as possible with this and reach an acceptable solution for you. 

What would be the best time to contact you and the best number at which we can reach you?   If you would like to reach a supervisor directly, you may call us at our special Supervisor Line of 877-395-4918 (option #4).  Our hours of operation are Monday through Friday, 6 AM to 6 PM Pacific Time.

If you prefer to communicate via e-mail, please do not respond to this e-mail.  

You may e-mail us at the Office of the President’s e-mail address of [email-masked]. 

Thank you for your time.  We always want to do everything that we can to ensure our customers have a positive experience when working with Stamps.com.  

If we can be of any further assistance, please let us know.

Sincerely,

Malarie W
Customer Relations Supervisor
Stamps.com Customer Care

Customer By Email (Michael B) - 08/13/2013 05:55 AM
Hello.
I am sorry that I missed your call.  I was in the office all day and did not have a message that anyone called.  Please call me today at 4:00 PM PST (*1:00 pm EST my time*).  I can be reached at 517-321-4144 X355.  Please leave a message if I happen to be on another call.
Thank you,
Michael B
LLPS

FROM: Stamps.com (mailto:[email-masked]) 
SENT: Monday, August 12, 2013 8:46 PM
TO: [email-masked] (mailto:[email-masked]) 

Stamps.com Response  Via Email(Malarie W) - 08/12/2013 05:46 PM
Dear Michael,

Thank you for contacting the Stamps.com Customer Relations Team.

This e-mail is to inform you that we attempted to reach you by phone today regarding your issue.  We would like to help you as much as possible with this and reach an acceptable solution for you. 

What would be the best time to contact you and the best number at which we can reach you?   If you would like to reach a supervisor directly, you may call us at our special Supervisor Line of 877-395-4918 (option #4).  Our hours of operation are Monday through Friday, 6 AM to 6 PM Pacific Time.

If you prefer to communicate via e-mail, please do not respond to this e-mail.  

You may e-mail us at the Office of the President’s e-mail address of [email-masked]. 

Thank you for your time.  We always want to do everything that we can to ensure our customers have a positive experience when working with Stamps.com.  

If we can be of any further assistance, please let us know.

Sincerely,

Malarie W
Customer Relations Supervisor
Stamps.com Customer Care

[---001:003354:07027---]